* {
  /*margin: 0;
  padding: 0;
  border: 0;*/
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  /*background: transparent;*/
  box-sizing: border-box;
}
.lt-ie8 * {
  behavior: url("js/boxsizing.htc");
}

html {
    font-size: 62.5%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    font: 400 18px/25px "Myriad Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    margin: 0;
    padding: 0;
}

/**************
   GENERAL 
 **************/

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

a {
  text-decoration: none;
  color: #168f9d;
  transition: color 0.15s ease-out, opacity 0.15s ease-out, background-color 0.15s ease-out;
}
a:hover {
  color: #5b2b62;
}

a:focus {
    outline: thin dotted #5b2b62;
    outline: 5px auto -webkit-focus-ring-color;
    /*outline-offset: -2px;*/
}
/*
a:visited {
    color: #006600;
}
*/
sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    width: auto\9;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}

p, ol, ul, h1, h2, h3, h4, h5, h6, dl {
    margin-bottom: 25px;
    word-wrap: break-word;
}

small {
    font-size: 85%;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

cite {
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  text-rendering: optimizeLegibility;
  color: #5b2b62;
}
h1, h2 {
  font-weight: 400;
}
h1 {
  font-size: 36px;
  font-weight: 400;
  line-height: 37.5px;
  margin-top:0;
}
.view-program h1,
.view-learningmodulelisting h1,
.view-learningmodules h1 {
    font-size:36px!important;
}
h2, h3, h4 {
  font-size: 28px;
  line-height:1.25;
}
h5 {
  font-size: 22px;
}
ul,
ol {
    padding: 0;
    margin-left:25px;
}

/*ul ul,
ul ol,
ol ol,
ol ul {
    margin-bottom: 0;
}*/

ul.jz-unstyled, ol.jz-unstyled {
    margin-left: 0;
    list-style: none;
}

li {
    line-height: 1.5;
    padding-left:.25em;
}

dt,
dd {
    line-height: 20px;
}

dt {
    font-weight: bold;
}

hr {
    margin: 20px 0;
    border: 0;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #666;
}

abbr[title],
abbr[data-original-title] {
    cursor: help;
    border-bottom: 1px dotted #999999;
}
/*
blockquote {
    padding: 0 0 0 15px;
    margin: 0 0 20px;
    border-left: 5px solid #eeeeee;
}

blockquote p {
    margin-bottom: 0;
    font-size: 17.5px;
    font-weight: 300;
    line-height: 1.25;
}
*/
blockquote small {
    display: block;
    line-height: 20px;
    color: #999999;
}

blockquote small:before {
    content: '\2014 \00A0';
}

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
}

address {
    display: block;
    margin-bottom: 20px;
    font-style: normal;
    line-height: 20px;
}

code,
pre {
    padding: 0 3px 2px;
    font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
    font-size: 12px;
    color: #333333;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

code {
    padding: 2px 4px;
    color: #d14;
    white-space: nowrap;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
}

pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 20px;
    word-break: break-all;
    word-wrap: break-word;
    white-space: pre;
    white-space: pre-wrap;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

pre code {
    padding: 0;
    color: inherit;
    white-space: pre;
    white-space: pre-wrap;
    background-color: transparent;
    border: 0;
}

@media print {
    * {
        color: #000 !important;
        text-shadow: none !important;
        background: transparent !important;
        box-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page  {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}
/** End typography **/

.clear {
    clear: both;
}
.clear:after {
    content:" ";
    clear:both;
    display:table;
}

/* Bootstrap changed style */

.page-header {
    position: relative;
    z-index: 99999;
}
.header-logo {
  margin: 0;
  max-width: 165px;
}
.header-logo a, .header-logo img {
  display: block;
  max-width: 100%;
}
.header-utility__welcome, .header-utility__item {
    vertical-align: baseline;
  }

  .header-utility__search-input {
    width: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    opacity: 0;
    max-width: 180px;
    max-width: calc(100% - 50px);
    position: absolute;
    right: 25px;
    top: 6.25px;
    z-index: 10;
    background: #4d4d4d !important;
    color: #fff !important;
    border: none !important;
    border-radius: 4px;
    transition: all 0.2s ease-out;
  }
  .header-utility__search-input:focus {
    width: 100% !important;
    padding-left: 12.5px !important;
    padding-right: 12.5px !important;
    opacity: 1;
  }
  .header-utility__search-label {
    /*margin-left: 12.5px;*/
    padding: 6.25px 12.5px;
    background: #4d4d4d;
    border-radius: 4px;
  }

.header-utility {
  background: #168f9d;
  color: #fff;
  position: absolute;
    right: 25px;
    top: 0;
    padding: 6.25px 25px;
    border-radius: 0 0 12.5px 12.5px;
}
.header-utility__item {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  opacity: 0.95;
  margin: 0 12.5px;
    padding: 6.25px 0;
}
.header-utility__item a {   
    color: #fff;
    opacity: .9;
}
.header-utility__item a:hover, .header-utility__item a:focus {
    color: #fff;
    opacity: 1;
}
.header-utility__icon {
  font-size: 25px;
  margin-right: 6.25px;
}
.header-utility__item.asge-support,
.header-utility__item.asge-search .asge-cart {
  margin:0 12.5px;
}
.header-utility__login > a {
    margin-left: 12.5px;
}
.header-utility__item a {
    color: #fff;
}
.header-utility__login > a:first-child:before {
    content: url(../images/icon-key-white.png);
    display: inline-block;
    vertical-align: middle;
    margin-right: 12.5px;
}
.header-actions {
    position: absolute;
    right: 25px;
    top: 100px;
    font-size: 22px;
}
.header-actions__item {
  display: inline-block;
  vertical-align: middle;
  color: #5b2b62;
}
.header-band {
    padding:15px 0 15px 50px;
}
.jz-navbar {
    margin-bottom: 0;
}
.jz-container{
    background: transparent;
    max-width:1500px;
}
#egd-header #asge-banner {
    background-color: #000;
    width: 100%;
    position: relative;
    border-bottom: 1px solid #3f3939;
}
#asge-banner a {
    margin: 0;
    padding: 0;
    outline: none;
    display: block;
    text-decoration: none;
}
#asge-banner a img {
    margin: 0;
    padding: 0;
    outline: none;
    min-width: 100%;
}
/*.asge-top{
    line-height: 27px;
    font-size: 10px;
    width: 100%;
    display: block;
}	
.asge-top a{
    color:#000;
    text-decoration:underline;
    font-weight: bold;
}
.asge-top a:hover{
    color: #dbdbdb;
}*/
.asge-top .home_page_link{
    color: #fc5d23;
    text-decoration: none;
    font-weight:bold;
    font-size:12px;
    margin-right: 3px;
}
.asge-top .home_page_link:hover{
    color: #fc5d23;
    text-decoration:none;
}	
.asge-top-link{
    float:left;
    margin-left: 8px;
}
.asge-top-link p {margin: 0;}
.asge-search{
    float:right;
    /*margin-right: 25px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;*/
}
.asge-search > div {
	/*display: inline-block;*/
}
/*.asge-cart .asge-cart-link {
	background: url(../images/cart.png) no-repeat 2px 0px;
	display: inline-block;
	line-height: 22px;
	position: relative;
	text-indent: -9999em;
    width: 25px;
}
.asge-cart .asge-cart-link:hover,
.asge-cart .asge-cart-link:active,
.asge-cart .asge-cart-link.active
 {
	background: url(../images/cart.png) no-repeat 2px -31px;
}	*/
/*.asge-search form.form-inline {
    margin: 0;
}
.asge-search label {
    display: inline-block;
    font-size: 8pt;
}
.asge-search #mod-asge-search {
    padding-left: 3px;
    width: 135px;
    font-size:12px;
    margin-bottom:0px;
    padding: 1px 0 1px 3px;
    height:16px;
    line-height:16px;
    border-radius: 0;
    border: 1px solid #a9a9a9;
}*/
.asge-search input[type="submit"] {
    text-indent:-9999px;
    background:url(../images/btn_go.gif) no-repeat;
    width:22px;
    height:22px;
    cursor:pointer;
    border:none;
}
input[type="text"], input[type="password"], input[type="date"], input[type="number"] {
    display: block;
    /*width: 100%;*/
    padding: 6.25px 12.5px;
    border: 1px solid #d8d8d8;
    font-size: 18px;
    line-height: 25px;
    color: #444;
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
}

.custom p {
    margin: 0;
    padding: 0;
}
#egd-footer {
    background-color: #000;
    color: #ffffff;
}
.footer-name {
    background: #168f9d;
}
.footer-name .jz-container {
    padding-top:0;
    padding-bottom:0;
}
.footer-name h2 {
    margin-bottom:0;
    color: #fff;
    font-size:1em;
}
.asge-banner{
    line-height:5px;
}	
.asge-mainbody{
    padding:0 35px 10px 35px;
    margin-bottom:20px;
}
div#egd-footer a {
    color:#fff;
}
div#egd-footer a:hover {
    color:#168f9d;
}
div.footer-menu {
    text-align:center;
}
div.footer-menu ul {
    margin-left:0;
}
.asge-footer ul li {
    display: inline;
    padding: 0 1em;
    border-right:1px solid rgba(255,255,255,.5);
    font-size:.85em;
}   
.asge-footer ul li:last-child {
    border-right:none;
}  
.footer-address{
    float:left;
}

.asge-sidebar{
    margin-top:35px;
}
.asge-content-wrap .asge-content{
    float:none;
    padding: 15px 35px;
}
.asge-content-wrap.jz-col8 .asge-content{
    float:none;
    padding: 15px 0 15px 35px;
}
.asge-sidebar h3.asge-header {
    border-bottom: 1px dotted #891203;
    color: rgba(255,255,255,.9);
    margin-top:0;
}
.asge-sidebar ul.menu li{
    margin-bottom:12px;
}
.asge-sidebar ul.menu li a {
    font-weight:bold;
    color: rgba(255,255,255,.9);
}	
.asge-sidebar ul.menu li a:hover{
    color:#fff;
    text-decoration:none;
}
.asge-sidebar > .asge-module {
    background:#168f9d;
    padding: 20px;
    /*border-radius:12.5px;*/
}
.asge-module .asge-header {

}


.asge-colleft {
    display: inline;
    float: left;
    width: 17.893617021276595%;
    *width: 17.840425531914894%;
    margin-left: 0px;
    margin-right: 0px;
    min-height: 1px;
}
.asge-colright {
    display: inline;
    float: left;
    width: 79.97872340425532%;
    *width: 79.92553191489361%;
    min-height: 1px;
    margin-left: 2.127659574468085%;
    *margin-left: 2.074468085106383%;
}
body.view-program .asge-content {
    /*padding: 5px 20px 15px;*/
}
.login  label,
.registration label
{
    font-weight:bold;
}

/*--Start component--*/
ul.items_list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.lmod {
    display:block;
    padding: 15px 0px;
    min-height: 85px;
    border-bottom: 2px solid #eee;
    overflow: hidden;
}
.pmod {
    display:block;
    padding: 5px 0px;
    min-height: 85px;
    border-bottom: 1px dotted #666666;
    margin-bottom:10px;
    color: #333;
}
.lmod_left {
    float:left;
    width: 524px;
}
.lmod_right {
    float:right;
    width: 345px;
    margin-left: 60px;
}
.learningmodule_thumbnail {
    width: 75px;
    height: 75px;
    margin-right: 10px;
    float: left;
}
.learningmodule_title {
    font-weight: bold;
    line-height: 1.3em;
    margin-top: -4px;
    margin-bottom: 0.5em;
    margin-left: 85px;
}
.learningmodule_icon{
    display: inline-block;
    height: 28px;
    width: 28px;
    /* float: left; */
    margin-right: 1px;
    /* margin-top: -0.3em; */
    margin-left: -3px;
    margin-bottom: -6px;
}
.learningmodule_icon_ondemand{
    background-image: url(../images/icon_vid.gif);
}
.learningmodule_icon_emonograph{
    background-image: url(../images/icon_doc.gif);
}

.learningmodule_data_table {
    font-size:.85em;
}
.learningmodule_data_table .learningmodule_price {
    min-height:45px;
}
.section_description {
    border-bottom: 1px solid #275285;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.control_exm a {
    color:#fff;
}

.control_exm a:hover {
    color:#F9F9F9;
}

.asge_select {
    width: 220px;
    border: 1px solid #444;
    background: #fff;
}
.asge_button {
    display: block;
    background-color: #5b2b62;
    border-radius:5px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    color: #fff;
}
.asge-button-go {
    background: url(../images/btn_go.gif) no-repeat center transparent;
    border: none !important;
    line-height: 22px;
    height: 22px;
    position: relative;
    text-indent: -9999em;
    width: 24px;
    cursor: pointer;
}

.learningmodule_moreinformation .asge_button:hover {
    color:#fff;
    text-decoration: none;
    background-color: #168f9d;
}
.button{
    background-color: #5b2b62;
    border-radius:5px;
    color: white;
    display: block;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
.button:hover{
    background-color: #168f9d;
    color: white;
    text-decoration: none
}
.more_info {
    margin-right: 18px;
    font-size: .85em;
    padding: 5px 15px;
    display: inline-block;
    min-width: 108px;
}
.more_info:hover,
.more_info:active,
.more_info:focus {
    color: #fff;
    text-decoration: none;
}
.cme_info {
    display: inline-block;
    margin-right: 13px;
    font-size: .85em;
    padding: 5px 15px;
    font-family: Helvetica,Arial,sans-serif;
    cursor: pointer;
}
/*--End component--*/

/** Begin Pagination **/
.pagination {
    margin: 18px 0;
}
.pagination ul {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-left: 0;
    margin-bottom: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination ul > li {
    display: inline;
}
.pagination ul > li > a,
.pagination ul > li > span {
    float: left;
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    background-color: #5b2b62;
    border: 1px solid #ddd;
    border-left-width: 0;
    color: #fff;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
    background-color: #168f9d;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
    color: #fff;
    cursor: default;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
    color: #fff;
    background-color: #766;
    cursor: default;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
    border-left-width: 1px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
}
.pagination-centered {
    text-align: center;
}
.pagination-right {
    text-align: right;
}
.pagination-large ul > li > a,
.pagination-large ul > li > span {
    padding: 11px 19px;
    font-size: 16.25px;
}
.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
}
.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
}
.pagination-mini ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > a,
.pagination-small ul > li:first-child > span {
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-left-radius: 3px;
}
.pagination-mini ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > a,
.pagination-small ul > li:last-child > span {
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
}
.pagination-small ul > li > a,
.pagination-small ul > li > span {
    padding: 2px 10px;
    font-size: 12px;
}
.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
    padding: 0 6px;
    font-size: 9.75px;
}
.pager {
    margin: 18px 0;
    list-style: none;
    text-align: center;
    *zoom: 1;
}
.pager:before,
.pager:after {
    display: table;
    content: "";
    line-height: 0;
}
.pager:after {
    clear: both;
}
.pager li {
    display: inline;
}
.pager li > a,
.pager li > span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.pager li > a:hover,
.pager li > a:focus {
    text-decoration: none;
    background-color: #f5f5f5;
}
.pager .next > a,
.pager .next > span {
    float: right;
}
.pager .previous > a,
.pager .previous > span {
    float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
    color: #999;
    background-color: #fff;
    cursor: default;
}

/***
 * Gaming styles
 */


.image_selector {
    margin-left: 1em;
    width: 325px;
    float: right;
    margin-top:-10px;
}
.image_selector img {
    height: 64px;
    cursor: pointer;
    margin: 0.25em;
}
.image_selector .large_image {
    margin-bottom: 5px;
}
.image_selector .large_image img {
    height: auto;
}


#system-message-container {
    font-weight: bold;
    color: red;
}
#system-message-container .alert-heading {
    display: none;
}
/*.asge-content h2 {
    margin: 0px 10px 0px 0px;
    padding: 0px;
    font-size: 14px;
    color: #ac000f;
}
.items-leading h2 {
    font-size: 18px;
    color: #333;
}*/
.div_as_link {
    cursor:hand;
    cursor:pointer;
}
.question .bigsquare_littlesquares {
	width: 430px;
	float: right;
	text-align: center;
}

#player {
	height: 240px;
	width: 320px
}
/* Purchase Model */
#purchase-modal {
    width: 320px;
    margin-left: -160px;
    left: 50%;
    z-index: 2147483647;
    border: 5px solid #807875;
    box-shadow: 0px 0px 24px rgb(171, 171, 171);
    border-radius: 0px;
    overflow: hidden;
}
#purchase-modal.fade.in {top: 35%;}
#purchase-modal .jz-modal-body {
    padding: 15px; 
}

.purchase-footer .purchase-url:hover,
.purchase-footer .purchase-url:focus,
.purchase-footer .purchase-url:active {
    text-decoration: none;
}
#purchase-modal .purchase-body img {margin-left: 127px;}

#purchase-modal .asge_button {
    min-width: 75px;
    margin-right: 10px;
    display: inline-block;
}
#purchase-modal .asge_button:hover {
    color:#fff;
    text-decoration: none;
    background-color: #fc5d23;
}
/* the overlayed element */
.apple_overlay {
	/* initially overlay is hidden */
	display:none;
	width: 478px;
    padding: 15px;
    left: 50%;
    background-color: #fff;
    border-radius: 5px;
    font-size: 11px;
    margin-left: -255px;
    box-shadow: 1px 1px 15px #000;
}

/* default close button positioned on upper right corner */
.apple_overlay .close {
	background-image:url(../images/close.png);
	position: absolute;
    right: -16px;
    top: -16px;
    cursor: pointer;
    height: 35px;
    width: 35px;
    opacity: 1;

}
.preview-player {
    display: block;
    width: 478px; 
    height: 359px;
}
#video_player {
    width: 640px;
    height: 580px;
}
.mod-notice-inner {
    padding: 15px 35px 0;
}
body.view-program .mod-notice-inner {
    padding: 15px 20px 0;
}
.mod-notice-inner h3 {
    margin: 0;
    font-size: 18px;
}

/*--Start menu--*/


.jz-hmenu {
    border: none;
    box-shadow: 0 0 0;
    width: 100%;
    padding: 0;
    background: #4d4d4d;
    z-index: 100;
}

.jz-hmenu > ul > li > a {
    font-size:1em!important;
}
.jz-hmenu > ul > li.active a {
    background:rgba(255, 255, 255, 0.2);
}
.jz-hmenu > ul > li a:focus,
.jz-hmenu > ul > li a:hover,
.jz-hmenu > ul > li a:active {
    color: #fff;
    text-decoration: none;
    outline: 0 none;
    background-color: #168f9d;
}

.jz-hmenu ul>li ul {
    left: -9999em;
    z-index: 9999;
}
.jz-hmenu ul>li li a {
    color: #fff;
}
.jz-hmenu ul>li li:hover a,
.jz-hmenu ul>li li:hover a:hover,
.jz-hmenu ul>li li.active >a,
.jz-hmenu ul>li li a:hover,
.jz-hmenu ul>li li a:active,
.jz-hmenu ul>li li a:focus {
    color: #fff;
    background-color: #168f9d;
}


/* Collapse menu */
.jz-navbar .jz-btn {}
.jz-navbar .jz-btn-navbar {
        /*display: block;*/
    width: 44px;
    height: 44px;
    margin: 0;
    background: #168f9d;
    border-radius: 4px;
    position: absolute;
    right: 12.5px;
    top: 50px;
    z-index: 100;
}

.jz-navbar .jz-btn-navbar:hover, 
.jz-navbar .jz-btn-navbar:focus, 
.jz-navbar .jz-btn-navbar:active, 
.jz-navbar .jz-btn-navbar.active, 
.jz-navbar .jz-btn-navbar.jz-disabled, 
.jz-navbar .jz-btn-navbar[disabled] {
    color: #fff;
    background-color: #168f9d;
}
.jz-btn:hover,
.jz-btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -28px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.jz-btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.jz-btn.active,
.jz-btn:active {
  background-image: none;
  background-color: #F80909;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
/*--End menu--*/


/*rok nav menu*/
/*!
 * @version   $Id: fusion.css 4586 2012-10-27 01:50:24Z btowles $
 * @author    RocketTheme http://www.rockettheme.com
 * @copyright Copyright (C) 2007 - 2013 RocketTheme, LLC
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 */



/* CORE */

.jz-wrapper .menutop, 
.jz-wrapper .menutop * {
    margin: 0;
    padding: 0;
}
.jz-wrapper .menutop {
    width:100%;
    text-align:center;
}
.jz-wrapper .menutop li {
    list-style: none;
    width: 100%;
}
.jz-wrapper .fusion-js-container.menutop {
    text-align:left;
    font-size:.9em;
}
.jz-wrapper .menutop li span.item {
    outline: none;
}
.jz-wrapper .menutop li .fusion-submenu-wrapper, 
.jz-wrapper .menutop li ul {
    float: none;
    left: -999em;
    position: absolute;
    z-index: 500;
}

.jz-wrapper .menutop li:hover li ul, 
.jz-wrapper .menutop li.sfHover li ul {
    top: -999em;
}

.jz-wrapper .menutop li:hover ul, .menutop li.sfHover ul {
    top: 0;
}

.jz-wrapper .menutop li li {
    position: relative;
    float: none;
}

/* regular hover */
.jz-wrapper .menutop li:hover .item:hover, 
.menutop li.active .item:hover {
    border:none;
    color: #fff;
}

.jz-wrapper .menutop li:hover .daddy:hover, 
.menutop ul li.active:hover > .daddy:hover {

}

/* seperator hover */
.jz-wrapper .menutop span.item:hover, 
.jz-wrapper .menutop li:hover span.item:hover {
    /*background-color: #666;*/
    border:none;
    color: #fff;
}

.jz-wrapper .menutop li:hover span.daddy:hover {

}


/* Root Items */
.jz-wrapper .menutop li.root {
    width: auto;
    float: none;
    display:inline-block;
    /*height: 22px;*/
}

.jz-wrapper .menutop li.root > a.item {
    width: auto;
    display:block;
    padding:1em;
    /*height: 22px;
    line-height: 22px;*/
}
.jz-wrapper .menutop li.root:hover,
.jz-wrapper .menutop li.root > a.item:hover,
.jz-wrapper .menutop li.root > a.item span:hover {
    color:#fff;
}
.jz-wrapper .menutop li.root:hover > .daddy:hover {

}

.jz-wrapper .menutop li.root > .daddy, 
.jz-wrapper .menutop li.root:hover > .daddy {

}


/* Active Items */
.jz-wrapper .menutop li.active > a.item {
    color:#fff;
    border:none;
}

.jz-wrapper .menutop li.active > .daddy {

}

.jz-wrapper .menutop li.root.active > .daddy, 
.jz-wrapper .menutop li.root.active:hover > .daddy {

}



/* Drop Downs */



/* Level 1 */
.jz-wrapper .menutop li .item,
.jz-wrapper .menutop.level1 li .item {
    text-decoration: none;
    display: block;
    padding: 0 12px;
    /*background: #000;*/
    color: #fff;
    text-decoration: none;
    border:none;
}

.jz-wrapper .level1 .f-mainparent-itemfocus .item {
    /*background: #000 100% 100% no-repeat;*/
}


.jz-wrapper .menutop li:hover {
    background-color: #168f9d;
}

.jz-wrapper .menutop li:hover > .daddy:hover {
    background-color: #168f9d;
}


/* Level 2 */

.jz-wrapper .menutop .level2 {
    background:#4d4d4d;
    border:none;
}

.jz-wrapper .menutop .level2 li {
    border:none;
}

.jz-wrapper .menutop .level2 li > .item {
    border:none;
    
}
.jz-wrapper .menutop .level2 li:last-child > .item {
    border-bottom:none;
}

.jz-wrapper .menutop .level2 li:hover > .item-sfHover:hover {
    border:none;
}
.jz-wrapper .menutop .level2 li:last-child:hover > .item-sfHover:last-child:hover {
    border-bottom:none;
}

.jz-wrapper .menutop .level2 li:hover > .daddy.item-sfHover:hover, 
.jz-wrapper .menutop .level2 li > .daddy {

}

.jz-wrapper .menutop .level2 .f-menuparent-itemfocus .item, 
.jz-wrapper .menutop .level2 li:hover .item {
    background:#168f9d;
    color: #fff;
}

.jz-wrapper .menutop .level2 .f-menuparent-itemfocus .daddy, 
.jz-wrapper .menutop .level2 li:hover .daddy {

}



/* Level 3 */

.jz-wrapper .menutop .level3 li {
    border:none;
}
.jz-wrapper .menutop .level3 li > .item {
    background:rgba(87,77,74,1);
    border:none;
    border-left:1px solid #888;
    border-bottom:1px solid #888;
}
.jz-wrapper .menutop .level3 li:hover > .item-sfHover:hover {
    border-bottom:1px solid #888;
    border-left:1px solid #888;
}
.jz-wrapper .menutop .level3 li:hover > .daddy, 
.jz-wrapper .menutop .level3 li > .daddy {

}


.jz-wrapper .menutop .level3 .f-menuparent-itemfocus .item, 
.jz-wrapper .menutop .level3 li:hover .item {
    color: #fff;
    background:rgba(87,77,74,1);
}

.jz-wrapper .menutop .level3 .f-menuparent-itemfocus .daddy, 
.jz-wrapper .menutop .level3 li:hover .daddy {
    background-image: url(../images/level4-parent-a.png);
    background-position: 100% 50%;
    background-repeat: no-repeat;
}


/* Level 4 */
.jz-wrapper .menutop .level4 li {
    border:none;
}   
.jz-wrapper .menutop .level4 li > .item {
    background:rgba(87,77,74,1);
    border:none;
    border-left:1px solid #888;
    border-bottom:1px solid #888;
}

.jz-wrapper .menutop .level4 li:hover > .daddy, .menutop .level4 li > .daddy {

}
.jz-wrapper .menutop .level4 li:hover > .item-sfHover:hover {
    border-bottom:1px solid #888;
    border-left:1px solid #888;
}

.jz-wrapper .menutop .level4 .f-menuparent-itemfocus .item, 
.jz-wrapper .menutop .level4 li:hover .item {
    color: #fff;
}





/* No JS */
.jz-wrapper .menutop li:hover > .fusion-submenu-wrapper, 
.jz-wrapper .menutop li:hover > ul {
    left: 170px;
    top: 0;
}

.jz-wrapper .menutop li.root:hover > .fusion-submenu-wrapper, 
.jz-wrapper .menutop li.root:hover > ul {
    top: 22px;
    left: 0;
}

.jz-wrapper .menutop li:hover ul, 
.jz-wrapper .menutop li.sfHover ul {
    left: 0;
    top: 22px;
}

.jz-wrapper .menutop ul {
    min-width: 175px;
}

.jz-wrapper .menutop li li:hover > ul, 
.jz-wrapper .menutop li li.sfHover > ul {
    left: 175px;
    top: 0;
}


.jz-wrapper .menutop .level2 li {
    position: relative;
    float: left;
    width: 100%;
    line-height:1em;
}
.jz-wrapper .menutop .level2 li .item {
    padding-top:12px;
    padding-bottom:12px;
}


/* Fusion Pill */
.jz-wrapper .fusion-pill-l {
    height: 35px;
    margin: 0 0 0 12px;
    top: 6px;
    width: 50px;
    position: absolute;
    left: 0;
}

.jz-wrapper .fusion-pill-r {
    margin-left: -12px;
    height: 35px;
}


/* Fusion JS */
.jz-wrapper .fusion-js-container {
    display: block;
    height: 0;
    left: 0;
    overflow: visible;
    position: absolute;
    top: 0;
    z-index: 600000!important;
    background: transparent !important;
}

.jz-wrapper .fusion-js-subs {
    display: none;
    margin: 0 0 0 -2px;
    overflow: hidden;
    padding: 0 2px;
    position: absolute;
}
/*! ---------- =icons ---------- */

.icon {
  display: inline-block;
  vertical-align: middle;
  width: 1em;
  height: 1em;
  font-size: 25px;
  line-height: 1;
  text-indent: 100%;
  white-space: nowrap;
  background: transparent url("../images/icons.png") no-repeat 0 0;
  background-size: 11em 3em;
  overflow: hidden;
  background-clip: content-box;
}

.icon--caduceus {
  background-position: 0 0;
}
.icon--caduceus:hover, .home-icon:hover .icon--caduceus {
  background-position: 0 -1em;
}
.icon--gears {
  background-position: -1em 0;
}
.icon--gears:hover, .home-icon:hover .icon--gears {
  background-position: -1em -1em;
}
.icon--check {
  background-position: -2em 0;
}
.icon--check:hover, .home-icon:hover .icon--check {
  background-position: -2em -1em;
}
.icon--health {
  background-position: -3em 0;
}
.icon--health:hover, .home-icon:hover .icon--health {
  background-position: -3em -1em;
}
.icon--compass {
  background-position: -4em 0;
}
.icon--compass:hover, .home-icon:hover .icon--compass {
  background-position: -4em -1em;
}
.icon--info {
  background-position: -5em 0;
}
.icon--info:hover, .home-icon:hover .icon--info {
  background-position: -5em -1em;
}
.icon--people {
  background-position: -6em 0;
}
.icon--people:hover, .home-icon:hover .icon--people {
  background-position: -6em -1em;
}
.icon--key {
  background-position: -7em 0;
}
.icon--join {
  background-position: -8em 0;
}
.icon--cart {
  background-position: -9em 0;
}
.icon--search {
  background-position: -10em 0;
}
.icon--search-reverse {
  background-position: -10em -1em;
}
.icon--capitol {
  background-position: 0 -2em;
}
.icon--list {
  background-position: -1em -2em;
}
.icon--handshake {
  background-position: -2em -2em;
}
.icon--aria {
  background-position: -3em -2em;
}
.icon--facebook {
  background-position: -4em -2em;
}
.icon--twitter {
  background-position: -5em -2em;
}
.icon--youtube {
  background-position: -6em -2em;
}
.icon--menu {
  background-position: -7em -2em;
}

